---
title: Bibelprojekt
introduction: >
  In dieser Anleitung lernen Sie die Besonderheiten des Bibelprojektes kennen.
---
<div class="tutorial-head">
  <h2>Bibel-Bibliothek</h2>
</div>
<div class="tutorial-step">
  <p>Die Bibliothek ist der zentrale Ort des HOLY BLOCKS Bibelprojektes. Jede Bibelstelle ist über ein Portal im
    dazugehörigen Buch in der Bibliothek erreichbar. </p>
  <p>In der Bibliothek kann grundsätzlich nicht gebaut werden.</p>
</div>
<div class="tutorial-head">
  <h2>Orientierung</h2>
</div>
<div class="tutorial-step">
  <p>
    Die Bibliothek ist in vier Richtungen aufgeteilt (Feuer, Luft, Erde, Wasser) Die Richtungen sind im Boden
    dargestellt.
  </p>
  <img class="img-responsive" src="/assets/img/tutorials/bibel-1.jpg" alt="">
</div>
<div class="tutorial-step">
  <p>
    Pro Richtung gibt es zwei Bücherregale, ein Linkes und ein Rechtes. Die Ebenen der Bücherregale sind nach
    Farben geordnet. Zwischen den Ebenen kann mit dem <a href="#aufzug">Aufzug</a> gesprungen werden.
  </p>
  <img class="img-responsive" src="/assets/img/tutorials/bibel-6.jpg" alt="">
</div>
<div class="tutorial-head">
  <h2>Ein Buch finden</h2>
</div>
<div class="tutorial-step">
  <p>Der Standort des Buchs der Gruppe wurde mit der Bibelstelle per Mail an die Gruppe gesendet und sind auf der
    Verwaltungsoberfläche einsehbar. Darüber hinaus sind die Bücher der aktiven Gruppen in der Rezeption der
    Bibliothek ausgeschildert.</p>
  <img class="img-responsive" src="/assets/img/tutorials/bibel-7.jpg" alt="">
  <p>
    Um den Standort eines bestimmten Buches zu definieren, nutzen wir das Schema „Element – links/rechts – Farbe
    –
    Nummer des Buches von der Mitte aus“
  </p>
</div>
<div class="tutorial-head" id="aufzug">
  <h2>Aufzug</h2>
</div>
<div class="tutorial-step">
  <p>
    An den Enden der Bücherregale gibt es jeweils Aufzüge, die zu den verschiedenen Bücherebenen führen. Über
    die
    Knöpfe unter den Farben kann in die entsprechende Ebene gesprungen werden.
  </p>
  <img class="img-responsive" src="/assets/img/tutorials/bibel-2.jpg" alt="">
</div>
<div class="tutorial-step">
  <p>
    Um in eine andere Ebene zu gelangen, kann über die Druckplatte zurück in den Aufzugsraum gesprungen werden
    und dort eine andere Ebene ausgewählt werden.
  </p>
  <img class="img-responsive" src="/assets/img/tutorials/bibel-3.jpg" alt="">
</div>
<div class="tutorial-head">
  <h2>Bücher</h2>
</div>
<div class="tutorial-step">
  <p>Jedes Buch hat einen Durchgang, der als Portal zur dazugehörenden Bauwelt dient. Wenn ein Spieler mit der
    entsprechenden Berechtigung durch das Portal geht, wird er in die Bauwelt versetzt. Zum Bauen können Sie
    jeweils nur in die Bauwelt der eigenen Gruppe springen.</p>
  <img class="img-responsive" src="/assets/img/tutorials/bibel-4.jpg" alt="">
</div>
<div class="tutorial-step">
  <p>Wenn eine Bibelstelle fertig bearbeitet ist, wird der Raum für alle freigegeben, dann ist jedoch kein
    weiteres Bauen/Abbauen/Verändern mehr möglich.</p>
</div>
<div class="tutorial-head">
  <h2>Portal zur Lobby</h2>
</div>
<div class="tutorial-step">
  <p>Um das Portal zurück zur Lobby zu nutzen, muss unter dem Portal gesprungen werden. Beim Durchlaufen wird es
    nicht aktiviert.</p>
  <img class="img-responsive" src="/assets/img/tutorials/bibel-5.jpg" alt="">

</div>
<div class="tutorial-head">
  <h2>Übung macht den Meister</h2>
</div>
<div class="tutorial-step">
  <p>Im Raum verstreut gibt es einige Möglichkeiten, um die eigenen Fähigkeiten in der Steuerung der Spielfigur zu
    verbessern. Diese Parcours fordern die Geschicklichkeit im Umgang mit Bewegung und besonders mit Sprüngen im
    Spiel.</p>

  <img class="img-responsive" src="/assets/img/tutorials/bibel-8.jpg" alt="">
</div>
<div class="tutorial-step">
  <p>Eine umfassende praktische Einführung in die Bedienung des Spiels findet sich in der Tutorial-Welt. Zu
    dieser
    Welt gelangen Sie über die Server-Lobby.</p>
</div>
